Subject: RFC 1034 / STD 13 typos

From: John Kristoff <[email-masked]>
Date: Mon, 13 Mar 2006 15:31:22 -0600

Hello,

I believe I came across a few minor typos in RFC 1034 that I'd like to
report and for which you can hopefully include in a errata when you
get the chance.

Section 2.2. says:

  - Where there tradeoffs between the cost of acquiring data, the

but should probably say:

  - Where there are tradeoffs between the cost of acquiring data, the

Section 3.6.2. says:

  For example, suppose a name server was processing a query with for

but should probably simply say:

  For example, suppose a name server was processing a query for

Section 4.3.4. misspells 'because':

  This feature can be particularly important in a system which
  implements naming short shorts that use search lists beacuse

Section 6.1. ends this way:

  Relative and absolute domain names may be freely intermixed in a
  master

which is incomplete.  It's unclear exactly how that sentence may have
been intended to end, but minimally I would suggeste it at least
terminated with 'file.'.

Section 6.2.8. in the diagram shows 'QTYPE=A', but should be of
type 'CNAME' based on the context of the example.

John